/* Aero 10 */

@media (max-width: 768px) {
   #page .main-content table {
      display: block;
      width: 100%;
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
   }
}

#page .main-content .abuse-contact-dashboard-page .view-content {
   overflow-x: auto;
   -webkit-overflow-scrolling: touch;
}
